<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Error Page</title>
    <link rel="stylesheet" th:href="@{~/plugins/bootstrap/bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{~/plugins/themefisher-fonts/themefisher-fonts.css}">
    <link rel="stylesheet" th:href="@{~/plugins/magnific-popup/magnific-popup.css}">
    <link rel="stylesheet" th:href="@{~/plugins/animate/animate.css}">
    <link rel="stylesheet" th:href="@{~/plugins/slick/slick.css}">
    <link rel="stylesheet" th:href="@{~/css/style.css}"/>
</head>
<body style="color:whitesmoke; background-image: url('/images/error.jpg');
background-repeat: no-repeat; background-size: 100%;">
<br/><br/><br/><br/><br/>
<h2 style="text-align: center; font-size: 23pt" th:text="#{home.error}">Error (design)!</h2>
<h3 style="text-align: center;"><a class="btn btn-default btn-main th-btn-border" th:href="@{/}">Home Page</a></h3>
</body>
</html>